SuSE 11.2 Security Update : PostgreSQL (SAT Patch Number 7342)

This script is Copyright (C) 2013 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 11 host is missing one or more security updates.

Description :

PostgreSQL has been updated to version 9.1.8 which fixes various bugs
and one security issue.

The security issue fixed in this release, CVE-2013-0255, allowed a
previously authenticated user to crash the server by calling an
internal function with invalid arguments. This issue was discovered by
the independent security researcher Sumit Soni this week and reported
via Secunia SVCRP, and we are grateful for their efforts in making
PostgreSQL more secure.

More information can be found at

http://www.postgresql.org/about/news/1446/

See also :

https://bugzilla.novell.com/show_bug.cgi?id=802679
http://support.novell.com/security/cve/CVE-2013-0255.html

Solution :

Apply SAT patch number 7342.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:L/Au:S/C:N/I:N/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 65682 ()

Bugtraq ID:

CVE ID: CVE-2013-0255

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now